body {
    background: #000;
    font-family: Arial;
    margin: 0;
}

.tema {
    display: flex;
    gap: 20px;
    padding: 40px;
    justify-content: center;
}

.card {
    width: 220px;
    background: #111;
    color: #fff;
    border-radius: 12px;
    padding: 15px;
    cursor: pointer;
    transition: 0.3s ease;
    overflow: hidden;
}
.card1 { box-shadow: 0 0 15px #ffae00; }
.card2 { box-shadow: 0 0 15px #1affff; border: 1px solid #1affff55; }
.card3 { box-shadow: 0 0 15px #ff3c3c; border-radius: 18px; }
.card4 { box-shadow: 0 0 15px #9bff43; border: 1px solid #9bff4355; }
.card5 { box-shadow: 0 0 15px #d28bff; border-radius: 20px; }

.poster img {
    width: 100%;
    border-radius: 8px;
}

.ozet {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    margin-top: 10px;
    line-height: 1.4;
}

.card.acilis .ozet {
    max-height: 200px;
}
.card1:hover {
transform:rotate(-3deg);
}
.card2:hover {
    transform:rotate(3deg);
}
.card3:hover {
    transform: translateY(-10px);
}
.card4:hover {
    transform: translateY(10px);
}
.card5:hover {
    transform: scale(1.10);
}
